DROP TABLE IF EXISTS `admins`;

CREATE TABLE `admins` (
  `Id` int(6) unsigned NOT NULL AUTO_INCREMENT,
  `login` varchar(50) DEFAULT NULL,
  `password` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO admins VALUES("1","admin","21232f297a57a5a743894a0e4a801fc3");



DROP TABLE IF EXISTS `advertising_links`;

CREATE TABLE `advertising_links` (
  `Id` int(6) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;




DROP TABLE IF EXISTS `config`;

CREATE TABLE `config` (
  `id` int(6) unsigned NOT NULL DEFAULT '0',
  `block_limit` int(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;




DROP TABLE IF EXISTS `counter`;

CREATE TABLE `counter` (
  `id` int(6) unsigned NOT NULL DEFAULT '0',
  `today` int(4) NOT NULL DEFAULT '0',
  `total` int(4) NOT NULL DEFAULT '0',
  `last_date` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO counter VALUES("1","0","8","2012-05-13");
INSERT INTO counter VALUES("2","0","8","2012-05-13");
INSERT INTO counter VALUES("3","0","0","2012-10-22");
INSERT INTO counter VALUES("4","0","0","2012-10-22");
INSERT INTO counter VALUES("5","0","0","2012-10-22");
INSERT INTO counter VALUES("6","0","0","2012-10-22");
INSERT INTO counter VALUES("7","0","0","2012-10-22");
INSERT INTO counter VALUES("8","0","0","2012-10-22");
INSERT INTO counter VALUES("9","0","0","2012-10-22");
INSERT INTO counter VALUES("10","0","1","2012-10-22");
INSERT INTO counter VALUES("11","0","0","2012-10-22");
INSERT INTO counter VALUES("12","0","0","2012-10-22");
INSERT INTO counter VALUES("13","0","0","2012-10-22");
INSERT INTO counter VALUES("14","0","3","2012-10-22");
INSERT INTO counter VALUES("15","0","1","2012-10-22");
INSERT INTO counter VALUES("16","0","1","2012-10-22");
INSERT INTO counter VALUES("17","0","1","2012-10-22");
INSERT INTO counter VALUES("18","0","0","2012-10-22");
INSERT INTO counter VALUES("19","0","0","2012-10-22");
INSERT INTO counter VALUES("20","0","1","2012-10-22");
INSERT INTO counter VALUES("21","0","1","2012-10-22");
INSERT INTO counter VALUES("22","0","0","2012-10-22");
INSERT INTO counter VALUES("23","0","2","2012-10-22");
INSERT INTO counter VALUES("24","0","1","2012-10-22");
INSERT INTO counter VALUES("25","0","0","2012-10-22");
INSERT INTO counter VALUES("26","0","1","2012-10-23");
INSERT INTO counter VALUES("27","0","4","2012-10-23");
INSERT INTO counter VALUES("28","0","1","2012-10-23");
INSERT INTO counter VALUES("29","0","1","2012-10-23");
INSERT INTO counter VALUES("30","0","0","2012-10-23");
INSERT INTO counter VALUES("31","0","2","2012-10-23");
INSERT INTO counter VALUES("32","0","0","2012-10-26");
INSERT INTO counter VALUES("33","0","0","2012-10-26");
INSERT INTO counter VALUES("34","0","0","2012-10-26");
INSERT INTO counter VALUES("35","0","0","2012-10-26");
INSERT INTO counter VALUES("36","0","0","2012-10-26");
INSERT INTO counter VALUES("37","0","0","2012-10-26");



DROP TABLE IF EXISTS `counter_ips`;

CREATE TABLE `counter_ips` (
  `id` int(6) unsigned NOT NULL DEFAULT '0',
  `ip` char(15) NOT NULL DEFAULT '',
  `last_date` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`,`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO counter_ips VALUES("27","217.212.230.227","2012-10-23");
INSERT INTO counter_ips VALUES("27","80.239.243.163","2012-10-23");
INSERT INTO counter_ips VALUES("31","82.145.211.44","2012-10-23");
INSERT INTO counter_ips VALUES("31","80.239.243.81","2012-10-23");
INSERT INTO counter_ips VALUES("29","80.239.243.149","2012-10-23");
INSERT INTO counter_ips VALUES("27","82.145.210.137","2012-10-23");
INSERT INTO counter_ips VALUES("26","82.145.210.137","2012-10-23");
INSERT INTO counter_ips VALUES("28","80.239.243.107","2012-10-23");
INSERT INTO counter_ips VALUES("27","80.239.242.100","2012-10-23");



DROP TABLE IF EXISTS `guest_book`;

CREATE TABLE `guest_book` (
  `id` int(6) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `text` text,
  `date` datetime DEFAULT NULL,
  `user_id` int(6) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;




DROP TABLE IF EXISTS `kolhoz_mail`;

CREATE TABLE `kolhoz_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_kont` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `read` set('0','1') DEFAULT '0',
  `type` enum('at','to') DEFAULT 'to',
  `sistem` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `kolhoz_plant`;

CREATE TABLE `kolhoz_plant` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO kolhoz_plant VALUES("1","");
INSERT INTO kolhoz_plant VALUES("2","");
INSERT INTO kolhoz_plant VALUES("3","");



DROP TABLE IF EXISTS `links`;

CREATE TABLE `links` (
  `id` int(6) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `user_id` int(6) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;




DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(6) unsigned NOT NULL AUTO_INCREMENT,
  `text` text,
  `date` datetime DEFAULT NULL,
  `user_id` int(6) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;




DROP TABLE IF EXISTS `polls_answers`;

CREATE TABLE `polls_answers` (
  `qid` int(10) unsigned NOT NULL DEFAULT '0',
  `aid` int(10) unsigned NOT NULL DEFAULT '0',
  `answer` varchar(255) NOT NULL DEFAULT '',
  `votes` int(10) unsigned NOT NULL DEFAULT '0',
  KEY `pid` (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;




DROP TABLE IF EXISTS `polls_questions`;

CREATE TABLE `polls_questions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `question` varchar(250) NOT NULL DEFAULT '',
  `date` datetime DEFAULT NULL,
  `user_id` int(6) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;




DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(50) NOT NULL DEFAULT '',
  `password` varchar(50) NOT NULL DEFAULT '',
  `name` varchar(50) NOT NULL DEFAULT '',
  `surname` varchar(50) NOT NULL DEFAULT '',
  `email` varchar(50) NOT NULL DEFAULT '',
  `banner` enum('top','bottom','none') NOT NULL DEFAULT 'top',
  `active` enum('0','1') NOT NULL DEFAULT '1',
  `block_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `domen` varchar(60) NOT NULL DEFAULT 'peru',
  `sess` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=latin1;

INSERT INTO users VALUES("26","mixtru","07b0a259e900c01a995cd277d6f0ca71","mixtru","mixtru","mishaw@yandex.ru","top","1","0000-00-00 00:00:00","peru","");
INSERT INTO users VALUES("32","aj68jt","62a666dc6823df6709cb168d1e7d81c0","npjmpjdgj","jpngdagm","zptwa@yandex.ru","top","1","0000-00-00 00:00:00","peru","");
INSERT INTO users VALUES("33","mgmwt","fdf98a978949f20470f74d351849ee1b","mgmwt","mgmwt","mgmwt@mail.ru","top","1","0000-00-00 00:00:00","peru","");
INSERT INTO users VALUES("34","agmdgm","999f6ad5f5eaf22085f728c6449a1d95","agmdgm","agmdgm","agmdgm@email.ru","top","1","0000-00-00 00:00:00","peru","");
INSERT INTO users VALUES("35","mgxtdgjm","7c4a7152c820d95ecc75ed45d8b8e2e8","mgxtdgjm","mgxtdgjm","gmen@mgl.pu","top","1","0000-00-00 00:00:00","peru","");
INSERT INTO users VALUES("36","mgajgm","48c3e835432eee0937635a9a497cb62b","mgajgm","mgajgm","mgajgm@jgp.ru","top","1","0000-00-00 00:00:00","peru","");
INSERT INTO users VALUES("37","dwgmgtg","03ae13be3e6442c9b434e1022135e820","dwgmgtg","dwgmgtg","dwgmgtg@jgmaj.ru","top","1","0000-00-00 00:00:00","peru","");



